packages:
    debug: true
    source: true
distributions:
    - noble
    - trixie
architectures:
    - amd64
    - arm64
retention:
    - pattern: '*.#.*'
      amount:
        - 5
    - pattern: '*.*.#'
      amount:
        - 3
verification:
    keys:
        - keys/github-dionysius-actions.asc
        - keys/obs-dionysius-immich.asc
        - keys/jellyfin-team.asc
feeds:
    - github: dionysius/immich-deb
      releases:
        - release
      tags:
        - debian/*
    - distributions:
        - Debian_13: trixie
        - xUbuntu_24.04: noble
      from_sources:
        - vips
      obs: home:dionysius:immich
      releases:
        - release
    - apt: https://repo.jellyfin.org/debian
      distributions:
        - trixie
      from_sources:
        - jellyfin-ffmpeg
      releases:
        - release
    - apt: https://repo.jellyfin.org/ubuntu
      distributions:
        - noble
      from_sources:
        - jellyfin-ffmpeg
      packages:
        - '*'
        - '!jellyfin-ffmpeg6'
      releases:
        - release
